# Yahoo! UI Library

### Charts Widget 2.6.0

Yahoo! UI Library > charts > YAHOO.widget.CategoryAxis

Show Private Show Protected Show Deprecated

## Class YAHOO.widget.CategoryAxis

A type of axis that displays items in categories.

### Constructor

YAHOO.widget.CategoryAxis `( )`

### Properties

#### categoryNames `- Array`

A list of category names to display along this axis.

Copyright © 2008 Yahoo! Inc. All rights reserved.